modify:
{
    match:
    {
        "classname" "trigger_multiple"
        "hammerid" "839520"
    }
    delete:
    {
        "OnTrigger" "zmtp2_1,Enable,,7,-1"
        "OnTrigger" "zmtp2_2,Enable,,7,-1"
    }
    insert:
    {
        "OnTrigger" "csszmtp2_1,Enable,,7,-1"
        "OnTrigger" "csszmtp2_2,Enable,,7,-1"
    }
}
modify:
{
    match:
    {
        "targetname" "boss2_zm_tp_trigg"
        "classname" "trigger_multiple"
        "hammerid" "270901"
    }
    delete:
    {
        "OnTrigger" "neko_boat_tp,SetRemoteDestination,zmtp_boss2,0,-1"
        "OnTrigger" "boat_tp,SetRemoteDestination,zmtp_boss2,0,-1"
        "OnTrigger" "knuckles_tp,SetRemoteDestination,zmtp_boss2,0,-1"
        "OnTrigger" "knuckles_tp2,SetRemoteDestination,zmtp_boss2,0,-1"
    }
    insert:
    {
        "OnTrigger" "neko_boat_tp,AddOutput,target zmtp_boss2,0,-1"
        "OnTrigger" "boat_tp,AddOutput,target zmtp_boss2,0,-1"
        "OnTrigger" "knuckles_tp,AddOutput,target zmtp_boss2,0,-1"
        "OnTrigger" "knuckles_tp2,AddOutput,target zmtp_boss2,0,-1"
    }
}
modify:
{
    match:
    {
        "classname" "func_water_analog"
        "origin" "-3248 1890 -3183"
    }
    replace:
    {
        "origin" "-3248 1890 -3192"
    }
}




;; music volume

modify:
{
	match:
	{
		"message" "onahole/music/bakabakabaka.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/bakabakabaka.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/blood_sugar.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/blood_sugar.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/careless_whisper.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/careless_whisper.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/earth_chan.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/earth_chan.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/earthchangris.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/earthchangris.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/ix_aihara_enju.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/ix_aihara_enju.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/kazoo_kid.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/kazoo_kid.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/lvl1song1.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/lvl1song1.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/mii_music.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/mii_music.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/mii_music_metal.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/mii_music_metal.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/nyanners_snoop_dogg.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/nyanners_snoop_dogg.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/octopus.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/octopus.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/ominous_winds.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/ominous_winds.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/oniichan1.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/oniichan1.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/oniichan2.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/oniichan2.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/pinkguy_hentai.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/pinkguy_hentai.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/platelets.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/platelets.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/propane_nightmares.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/propane_nightmares.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/self_vs_self.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/self_vs_self.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/teachtheworld.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/teachtheworld.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/tempest_baka.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/tempest_baka.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/the_way.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/the_way.mp3"
	}
}
modify:
{
	match:
	{
		"message" "onahole/music/the_way.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#onahole/music/the_way.mp3"
	}
}

